## gtklock 2.0.1-1-1regolith

=== debian/changelog ===
gtklock (2.0.1-1-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 17 Dec 2024 16:39:37 +0000

gtklock (2.0.1-1) focal; urgency=medium

  * Initial release

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 10 Jan 2023 09:48:59 +0530
