## gtklock 2.1.0

=== debian/changelog ===
gtklock (2.1.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:30 +1100

gtklock (2.1.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:55:49 +0000

gtklock (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1052418)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 23 Dec 2023 10:49:59 +0800
