## gtklock 2.2.0-1regolith

=== debian/changelog ===
gtklock (2.2.0-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 20:53:46 +0000

gtklock (2.2.0) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 28 Jan 2025 14:39:29 -0500

gtklock (2.1.0) focal; urgency=medium
  [ Regolith Linux ]
  * Relax build dep for ubuntu

  [ Jovan Lanik ]
  * Lock/Unlock commands
  * Should build on FreeBSD
  * Bunch of small fixes and improvements
  * update copyright holder name to Sophie Winter

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 01 Feb 2024 19:49:29 -0800
