## gtklock 2.2.1-1regolith

=== debian/changelog ===
gtklock (2.2.1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:07:57 +0000

gtklock (2.2.1) focal; urgency=medium

  [ Khosrow Moossavi ]
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:22:43 +0000
