## gtklock 2.2.2-1regolith

=== debian/changelog ===
gtklock (2.2.2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 17:58:37 +0000

gtklock (2.2.2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 17:57:05 +0000
