## gtklock 4.0.0

=== debian/changelog ===
gtklock (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Update Vcs-* fields to reflect movement to debian/ namespace
  * Update Build-Depends
  * Bump Standards-Version to 4.7.1 (no changes)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 24 Feb 2025 17:38:17 +0800
