=== debian/control ===
Source: gtklock
Section: x11
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 scdoc,
 libaudit-dev,
 libpam0g-dev,
 libwayland-dev,
 libgtk-3-dev,
 libgtk-session-lock-dev,
Standards-Version: 4.7.1
Homepage: https://github.com/jovanlanik/gtklock
Vcs-Browser: https://salsa.debian.org/debian/gtklock
Vcs-Git: https://salsa.debian.org/debian/gtklock.git

Package: gtklock
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: GTK-based lockscreen for wayland
 gtklock is a simple but effective lockscreen for wlroots-based applications,
 an alternative to swaylock. It features extensive configuration options and
 can be themed using GTK themes.
